Main Site Documentation

Unable to install GHI NetMF SDK


#1

I’m running into an error installing the GHI NetMF SDK. The zip doesn’t open - I’m getting an invalid zip error. I’ve tried pulling the zip directly from GHI’s site. I’ve also tried opening the file with a different zip program (7zip).

Any ideas?

Thanks


#2

You may have a bad file in the browser’s cash. Clear your cash and download again or try a different browser.

What browser are you using BTW?